.slicknav_menu {display:none;}
@media screen and (max-width: 768px) {
	body{margin:0px;}
	.logo{position:relative;margin:0px auto;clear:both;text-align:center;}
	.wrapper{width:100%;margin:0px auto;box-sizing:border-box !important;padding:5px 10px;}
	.fullpage, .left_col,.right_col,.nearhalf{width:100%;box-sizing:border-box;margin-top:10px;}
	.nearhalf{width:90% !important;}
	#menu {display:none;}/* #menu is the original menu */
	.slicknav_menu {display:block;}
	.slicknav_menu li a br{display:none !important;}
	.main_col{width:100%;}
	.main_col img{max-width:90% !important;width:90% !important;}
	.innerpage_header,.searchform .search{margin-left:0px !important;float:none !important;}
	.innerpage_header h3{display:block !important;width: 100% !important;padding:0px;}
	img{max-width:100%;width:100%;}
	.alerts{width:90% !important;max-width:90%;box-sizing:border-box;}
	.onethird{width:90%;}
	.twothirds, .left-box div h2{width:100%;}
	.cycle-slideshow:padding:0px;
	h3{display:block !important;width: 100% !important;padding:0px;}
}
@media only screen and (max-width: 480px) {
  	/* define mobile specific styles come here */ 
  	.copyright,.credits{float:none !important;display:block !important;text-align:left;width:100%;}
  	table td{padding:0px;}
  	form table td p{margin:0px;padding:0px;}
  	.white-box strong{padding:0px;display:block;}
  	.white-box strong.red{display:inline !important;}
  	input[type="text"]{display:block !important;}
  	.checky{display:inline !important;border:1px solid #000 !important;float:left;}
}